body,p,td         { font-size: 12pt; font-family: "Gill Sans MT", "Gill Sans", Arial, sans-serif, Helvetica }
a { color: #000; text-decoration: underline }
b { font-weight: bold }
.text-header { font-size: 20pt; font-weight: bold }
.header    { text-decoration: none; background-color: #18237d; background-repeat: repeat-x }
.header-breadcrumbs  { color: #fff; font-size: 7pt; font-family: "Small Fonts", Arial, Verdana; text-decoration: none }
.header-title  { color: black; font-size: 35pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: none }
.bar   { background-color: #ffd200 }
.footer     { color: black; font-size: 9pt; font-family: "Gill Sans MT", "Gill Sans", Arial, sans-serif, Helvetica; text-decoration: none }
.list { font-size: 10pt; font-family: "Gill Sans MT", "Gill Sans", Arial, sans-serif, Helvetica }
